.ml-bonus {position:absolute; left:94%; top:15%; font-size:0.7em; color:#fff}

.rouge {color:#e60043 !important}

.banniere-img-xl380 .full .visuel {display:block; width:100%; height:380px; background:url(../serie/img/banniere-12757-new-15-ultra-1440.jpg) left center no-repeat}

.visionneuse-img-xl380 li a {display:block; height:380px; background:none left center no-repeat}
.visionneuse-img-xl380 li a.slide-1 {background-image:url(../semaine/img/banniere-8819-promo-serie13-1440.jpg)}
.visionneuse-img-xl380 li a.slide-2 {background-image:url(../serie/img/banniere-8384-14ultra-bis-1440.jpg)}
.visionneuse-img-xl380 li a.slide-3 {background-image:url(../img/banniere-1440x380mrd.jpg)}

.banniere-html-xl380-2 .full {position:relative}
.banniere-html-xl380-2 .full .visuel {height:auto}
.banniere-html-xl380-2 .full .visuel video {width:100%; height:100%; object-fit:cover; object-position:0% 50%}
.banniere-html-xl380-2 .full .row {position:absolute; left:0; top:0; width:100%; height:100%}
.banniere-html-xl380-2 .full .row .contenu .encart {display:inline-block; padding:15px}
.banniere-html-xl380-2 .full .row .contenu > .btn {margin-top:0}

.bloc1-faq .row .item {border-bottom:1px solid #000}
.bloc1-faq .row .item:last-child {border-bottom:0}
.bloc1-faq .row .item .titre {display:flex; justify-content:space-between; align-items:center; min-height:70px; padding:11px 0}
.bloc1-faq .row .item .titre h3 {line-height:2.4rem; font-size:1.8rem; padding:0}
.bloc1-faq .row .item .titre h3.txt-max {max-width:1000px !important}
.bloc1-faq .row .item .titre:hover h3, .bloc1-faq .row .item .titre:focus h3 {text-decoration:underline; color:#555}
.bloc1-faq .row .item .titre:active h3 {color:#f16e00}
.bloc1-faq .row .item .titre::after {font-family:icon-orange; font-size:1.4rem; font-weight:700; color:#f16e00; content:"\e93c"; margin-left:15px}
.bloc1-faq .row .item .texte {margin-bottom:30px}
.bloc1-faq .row .item .texte .txt-max {max-width:900px !important}
.bloc1-faq .row .item.ouvert .titre::after {content:"\e93d"}
.bloc1-faq.xl .row .item .titre {min-height:90px; padding:15px 0}
.bloc1-faq.xl .row .item .titre h3 {line-height:3rem; font-size:2.6rem}
.bloc1-faq.xl .row .item .titre::after {font-size:1.9rem}
.bloc1-faq.xl .row .item .texte {line-height:2.4rem; font-size:1.8rem}
.bloc1-faq.dark .row .item {border-bottom-color:#fff}
.bloc1-faq.dark .row .item .titre:hover h3, .bloc1-faq.dark .row .item .titre:focus h3 {color:#ccc}
.bloc1-faq.dark .row .item .titre:active h3 {color:#ff7900}
.bloc1-faq.dark .row .item .titre::after {color:#ff7900}


@media (max-width:1199.98px){
.banniere-img-xl380 .full .visuel {background-image:url(../serie/img/banniere-12757-new-15-ultra-1199.jpg)}

.visionneuse-img-xl380 li a.slide-1 {background-image:url(../semaine/img/banniere-8819-promo-serie13-1199.jpg)}
.visionneuse-img-xl380 li a.slide-2 {background-image:url(../serie/img/banniere-8384-14ultra-bis-1199.jpg)}
.visionneuse-img-xl380 li a.slide-3 {background-image:url(../img/banniere-1199x380rd.jpg)}

.bloc1-faq .row .item .titre {min-height:70px; padding:13px 0}
.bloc1-faq .row .item .titre h3 {line-height:2.2rem; font-size:1.6rem}
.bloc1-faq .row .item .titre h3.txt-max {max-width:800px !important}
.bloc1-faq .row .item .titre::after {font-size:1.2rem}
.bloc1-faq .row .item .texte .txt-max {max-width:700px !important}
.bloc1-faq.xl .row .item .titre {min-height:80px; padding:14px 0}
.bloc1-faq.xl .row .item .titre h3 {line-height:2.6rem; font-size:2.2rem}
.bloc1-faq.xl .row .item .titre::after {font-size:1.6rem}
.bloc1-faq.xl .row .item .texte {line-height:2.2rem; font-size:1.6rem}
}


@media (max-width:959.98px){
.banniere-img-xl380 .full .visuel {background-image:url(../serie/img/banniere-12757-new-15-ultra-959.jpg)}

.visionneuse-img-xl380 li a.slide-1 {background-image:url(../semaine/img/banniere-8819-promo-serie13-959.jpg)}
.visionneuse-img-xl380 li a.slide-2 {background-image:url(../serie/img/banniere-8384-14ultra-bis-959.jpg)}
.visionneuse-img-xl380 li a.slide-3 {background-image:url(../img/banniere-959x380rd.jpg)}
}


@media (max-width:735.98px){
.banniere-img-xl380 .full .visuel {height:475px; background:url(../serie/img/banniere-12757-new-15-ultra-735.jpg) center center no-repeat}

.visionneuse-img-xl380 li a {height:475px; background-position:center center}
.visionneuse-img-xl380 li a.slide-1 {background-image:url(../semaine/img/banniere-8819-promo-serie13-735.jpg)}
.visionneuse-img-xl380 li a.slide-2 {background-image:url(../serie/img/banniere-8384-14ultra-bis-735.jpg)}
.visionneuse-img-xl380 li a.slide-3 {background-image:url(../img/banniere-735x475rc.jpg)}

.banniere-html-xl380-2 .full .row {position:relative; padding:0 !important}
.banniere-html-xl380-2 .full .row .contenu {padding:0}
.banniere-html-xl380-2 .full .row .contenu .encart {display:block; padding:15px}
.banniere-html-xl380-2 .full .row .contenu > .btn {padding-bottom:15px}
.banniere-html-xl380-2 .full .row .contenu > .btn [class^="btn-"] {margin-top:0}

.bloc1-faq .row .item .titre h3.txt-max {max-width:none !important}
.bloc1-faq .row .item .texte {margin-bottom:15px}
.bloc1-faq .row .item .texte .txt-max {max-width:none !important}
.bloc1-faq.xl .row .item .titre {min-height:70px; padding:11px 0}
.bloc1-faq.xl .row .item .titre h3 {line-height:2.4rem; font-size:2rem}
.bloc1-faq.xl .row .item .titre::after {font-size:1.5rem}
}


@media (max-width:479.98px){
.banniere-img-xl380 .full .visuel {background-image:url(../serie/img/banniere-12757-new-15-ultra-479.jpg)}

.visionneuse-img-xl380 li a.slide-1 {background-image:url(../semaine/img/banniere-8819-promo-serie13-479.jpg)}
.visionneuse-img-xl380 li a.slide-2 {background-image:url(../serie/img/banniere-8384-14ultra-bis-479.jpg)}
.visionneuse-img-xl380 li a.slide-3 {background-image:url(../img/banniere-479x475rc.jpg)}
}